### Hierarchy

- Connection

## Index

### Constructors

- constructor

### Properties

- id
- instance
- name

## Constructors

### constructor

- new Connection(pName: string, pId: any, pInstance: MongoPortable): Connection

- - Defined in utils/ConnectionHelper.ts:9

  #### Parameters

  - ##### pName: string

  - ##### pId: any

  - ##### pInstance: MongoPortable

  #### Returns Connection

## Properties

### id

id: any

- Defined in utils/ConnectionHelper.ts:8

### instance

instance: MongoPortable

- Defined in utils/ConnectionHelper.ts:9

### name

name: string

- Defined in utils/ConnectionHelper.ts:7

Generated using TypeDoc